### Property

# Gtk ColumnViewColumn:visible

since: 4.0

#### Declaration

    property visible: gboolean [ read, write ]

#### Description [src]

Whether this column is visible.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_column_view_column_get_visible()`
Setter method | `gtk_column_view_column_set_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no